get
https://api.totango.com/api/v2/events/search
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Term | Example |
|---|---|
| Get notes (touchpoints) | {"terms": [{"type":"event_property","name":"event_type","eq":"note"}], "fields": \[], "offset": 10, "count": 5 } |
| Get notes (touchpoints) and campaigns events | {"terms": \[{"type":"or","or":[{"type":"event_property","name":"event_type","eq":"note"},{"type":"event_property","name":"event_type","eq":"campaign_touch"}]}],"fields": \[], "offset": 0, "count": 5 } |